.best_selling_categories h2 {
    color: #970100;
    font-weight: 900;
    background-color: transparent;
    text-align: center;
    font-size: 35px !important;
}
.best_selling_categories{
    padding-top:0px !important;
    /*background: url(images/newdesign/shopby-category-background.jpg) no-repeat fixed center;*/
}
.best_selling_categories .shop_by_categories{
    background: transparent no-repeat !important;
}
.main_modules_top_brand_scroll{
    float: unset;
}


/*////////////////////////start 12aug2022////////////////////*/
.best_selling_categories{
    /*background: -webkit-linear-gradient(180deg, rgb(225, 222, 226) 0%, rgb(243, 243, 245) 100%);
    background: -o-linear-gradient(180deg, rgb(225, 222, 226) 0%, rgb(243, 243, 245) 100%);
    background: -ms-linear-gradient(180deg, rgb(225, 222, 226) 0%, rgb(243, 243, 245) 100%);
    background: -moz-linear-gradient(180deg, rgb(225, 222, 226) 0%, rgb(243, 243, 245) 100%);
    background: linear-gradient(180deg, rgb(243, 243, 243) 0%, #FFF 100%);*/

    /* Created with https://www.css-gradient.com */
    background: #F9F9F9;
    background: -webkit-linear-gradient(top, #F9F9F9, #FFFFFF);
    background: -moz-linear-gradient(top, #F9F9F9, #FFFFFF);
    background: linear-gradient(to bottom, #F9F9F9, #FFFFFF);



    width: 100%;
    float: left;
    padding: 40px 0;
}
.best_selling_categories h2{
    color:#970100;
    font-weight: 900;
    background-color: transparent;
    text-align: center;
    font-size:52px;
}

.main_modules_container h3 a{
    background-color:transparent;
    color:#970100;
    font-size: 16px;
    padding: 10px;
    font-family: source sans pro-Regular , sans-serif;
    margin: 20px 0;
    display: block;
    font-weight: 800;
}

.main_modules_top_brand_scroll .product-main-white{
    box-shadow: none;
    border: none;
    background: #f2f3f5;
}
.main_modules_top_brand_scroll .product-main-img{
    background-color: #f2f3f5;
}
.main_modules_top_brand_scroll h2{
    color:#970100;
    font-weight: 900;
    font-size: 48px;
    background-color: transparent;
}

.main_modules_top_brand_scroll h3{
    color: #606060;
    font-size: 24px;
    margin-top: 10px;
    padding-left: 60px;
    line-height: 34px;
    height:5px;
    font-weight: 600;
}

.main_modules_top_brand_scroll h2{
    font-size: 20px;
}
.main_modules_top_brand_scroll h3{
    font-size: 16px;
    line-height: 20px;
}

.main_modules_top_brand_scroll{
    width: 97%;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 40px;
}

.about-section {
    background-color: #f8f9fa;
}

.section-heading {
    font-size: 2rem;
    font-weight: bold;
    color: #333;
    margin-bottom: 1.5rem;
}

.about-section p {
    color: #666;
    line-height: 1.7;
    font-size: 1rem;
}

.industries-list {
    list-style: none;
    padding: 0;
}

.industries-list li {
    padding: 10px 0;
    border-bottom: 1px solid #e9ecef;
    color: #666;
    font-size: 1rem;
    position: relative;
    padding-left: 20px;
}

.industries-list li:before {
    content: "▶";
    color: #007bff;
    position: absolute;
    left: 0;
    top: 10px;
}

.industries-list li:last-child {
    border-bottom: none;
}

.callouts-section {
    background-color: #ffffff;
    border-top: 1px solid #e9ecef;
    border-bottom: 1px solid #e9ecef;
}

.callout-card {
    background-color: #f8f9fa;
    border: 1px solid #dee2e6;
    /*padding: 20px;*/
    min-height: 100px;
    justify-content: space-evenly;
    cursor:pointer;
}

.buyers-guide-img {
    width: 150px;
    height: 170px;
    object-fit: cover;
    /*border: 1px solid #ccc;*/
}

.callout-text p {
    color: #333;
    font-size: 2rem;
    line-height: 1.4;

}
.callouts-section .left-column {
    padding-right: 0!important;
}
.callouts-section .right-column {
    padding-left: 0!important;
}
.promotions-card {
    background-color: #f8f9fa;
}

.promotions-text {
    color: #333;
    font-size: 2.5rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.2;
}

.promotions-highlight {
    color: #333;
    font-weight: 900;
}
.hero-content {
    padding: 30px;
    border-radius: 8px;
    color: black;
    max-width: 400px;
}
.btn-custom {
    margin-right: 10px;
}
.slider_content_div{
    height: 100%;
}
.slider_content_div {
    height: auto;
    position: inherit;
    top: auto;
    color: #fff;
    margin: 0 auto;
    left: auto;
    width: 100%;
}
.banner-img.banner-img_88 {
    display: inline-block !important;
}
.slider_content_div .hero{
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}
.hero-content p{
    font-size: 1.5rem;
}
.hero-content h1{
     font-size: 2.5rem;
}
.hero-content .btn{
    border-radius: 0;
    padding: 10px 15px;
    font-weight: bold;
}
.best_selling_products {
    float: left;
    width: 100%;
    padding: 20px;
    background-color: #f6f8fb;
}
.products_details {
    width: 100%;
    display: flex;
}
.products_details .left_product_image img {
    width: 90%;
    height:auto;
}
.hero-content .btn {
    border-radius: 0;
    padding: 10px 15px;
    font-weight: bold;
    background-color: #172e73;
    color: white;
    font-weight: 500;
}
a.btn.btn-primary.btn-custom{
    background-color: #970100;
    border-color: #970100;
}
.hero-content h1 {
    font-size: 2.5rem;
    margin-bottom: 0px;
}
.products_details .left_product_image {
    width: 30%;
}
.products_details .right_product_details {
    width: 70%;
}
.products_details .right_product_details h6 {
    color: #2b4693;
}
.shop_best_sellers_btn {
    text-align: center;
    margin: 20px 0px;
}
.shop_best_sellers_btn a {
    background-color: #2b4693;
    padding: 10px 20px;
    color: white;
    text-decoration: none;
}
.shop_best_sellers_btn a:hover {
    color: white;
    text-decoration: none;
    background-color: #970100;
}
/*    Best Selling Products End*/
/*    Rubber Ink Logo Start*/
.Rubber_Ink {
    padding: 50px 0px;
    background-color: white;
}
.Rubber_Ink img {
    width: 85%;
}
.Rubber_Ink .View_Articles {
    width: 100%;
    display: inline-block;
}
.Rubber_Ink p {
    font-weight: 600;
    margin-top: 20px;
}
.Rubber_Ink h4 {
    margin-top: 0px;
}
.Rubber_Ink label {
    font-weight: 600;
}
.Rubber_Ink .View_Articles a {
    background-color: white;
    padding: 8px 20px;
    text-decoration: none;
    border: 1px solid #2b4693;
    border-radius: 5px;
    display: inline-block;
    margin: 10px 0px;
    text-transform: uppercase;
    font-weight: 600;
}
.signup-container {
    display: flex;
    align-items: center;
    font-family: Arial, sans-serif;
    gap: 10px;
}
.signup-container label {
    font-size: 14px;
    margin-right: 10px;
}
.signup-container input[type="email"] {
    padding: 8px 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 2px;
    width: 200px;
}
.signup-container button {
    background-color: #1a2c63;
    color: white;
    border: none;
    padding: 8px 15px;
    font-size: 14px;
    cursor: pointer;
}
.signup-container a {
    font-size: 14px;
    color: #555;
    text-decoration: none;
    margin-left: 10px;
}
.signup-container a:hover {
    text-decoration: underline;
}
/*    Rubber Ink Logo End*/
/*    Welcome Back Start*/
.Welcome_Back_Customer {
    background-color: #f6f8fb;
    padding: 20px 10px;
    color: black;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
}
.Welcome_Back_Customer a {
    margin-top: 10px;
    display: inline-block;
}
.Welcome_Back_Customer h6 {
    font-size: 17px;
}
.Welcome_Back_Customer a.CHANGE_SHIPTO {
    background-color: #970100;
}
.Welcome_Back_Customer a {
    background-color: #1a2c63;
    color: white;
    border: none;
    padding: 8px 15px;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
}
.right_side_background {
    background-image: url(images/rubber-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 110px 20px 50px 20px;
    color: white;
}
.right_side_background h3 {
    font-size: 25px;
}
.right_side_background p {
    font-size: 17px;
}
/*    Welcome Back End*/
/*    Continue Shopping Start*/
.Buy_Again {
    margin-left:40px;
}
/*.Buy_Again h2{
    margin-bottom:0px;
}
.Continue_Shopping h2{
    margin-bottom:0px;
}*/
.Continue_Shopping .continue-shopping-h2, .Buy_Again .buy-again-h2{
    margin: 10px 0px 15px 0px;

}
.Continue_Shopping_Buy_Again {
    background-color: #f6f8fb;
    padding: 50px 0px;
}
.second_navbar{
    background-color: white;
    width: 100%;
    display: inline-block;
}
.second_navbar ul {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    margin-top: 5px;
}
.second_navbar ul li {
    list-style-type: none;
    float: left;
    padding: 5px 15px;
    text-align:left;
}
.Continue_Shopping_Below {
    padding: 10px;
    background-color: white;
    margin-top: 20px;
    text-align: center;
    margin-right:40px;
}
.Continue_Shopping_Below a h6{
    width: 30ch;          /* 20 character-widths */
  white-space: nowrap;  /* Prevents wrapping */
  overflow: hidden;     /* Hides overflowed text */
  text-overflow: ellipsis; /* Adds "..." */
  margin: 0 auto;
}
.Buy_Again_Below a h6{
    width: 30ch;          /* 20 character-widths */
  white-space: nowrap;  /* Prevents wrapping */
  overflow: hidden;     /* Hides overflowed text */
  text-overflow: ellipsis; /* Adds "..." */
  margin: 0 auto;
}
.Buy_Again_Below{
    padding: 10px;
    background-color: white;
    margin-top: 20px;
    text-align: center;
    margin-left:40px;
}
@media (min-width: 611px) and (max-width: 990px) {
    .Continue_Shopping_Below a h6 {
        /*width: 13ch;*/
    }
    .Continue_Shopping_Below{
        margin-right: 0;
    }
    .Buy_Again{
        margin-left:0 ;
    }
    .Buy_Again_Below{
        margin-left: 0;
    }
}

.heading_link a{
    color:#2b4693;
    font-weight: bold;
    font-size: 13px !important;
    text-transform: uppercase;
 }
.brands-section{
    float:left;
    width:100%;
}
.customer_shipto_address{
    width: 60ch;
    display: block;
}
.store_locator_container {
    float: left;
    width: 100%;
    padding: 20px;
    /*background-color: #f6f8fb;*/
}
.banner-img.banner-img_88 img{
    height:auto;
    width: 100%;
}
.hero-content {
    position: absolute;
    top: 290px;
}
@media screen and (min-device-width: 200px) and (max-device-width: 767px) {
    
    .slider_content_div>.container>div {
        margin-top: 4rem !important;
    }
    .banner-img.banner-img_88 img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}
.container.mobile-width {
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
}
    .hero-content {
        top: 185px;
        left: 2%;
        background-color: transparent;
    }
        .mobile_menu {
        display: block;
        position: absolute;
        top: 190px;
        z-index: 9999;
    }
    .stickey_header {
    width: 100%;
    display: inline-block;
    /*margin-bottom: 40px;*/
}
    .hero-content .btn {
    padding: 5px 15px;
}
.right_side_background {
    width: 100%;
    padding: 0;
    height: 150px;
    margin-top: 20px;
}
.Buy_Again_Below {
    margin-left: 0px;
}
.Buy_Again {
    margin-left: 0px;
    padding: 10px 0px;
}
.Continue_Shopping_Below {
    margin-right: 0px;
}
.mobile_menu.mobile_nav_class {
    position: unset;
}


    .best_selling_products {
        width: 100%;
        padding: 20px 0;
    }
    .home-top-links{
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        justify-content: space-between;
    }
    .hide-on-mobile{
        display: none;
    }
}
@media screen and (min-device-width: 768px) and (max-device-width: 850px) {
#cssmenu {
        width: 100%;
        margin-top: 0px !important;
    }
        #cssmenu #menu-button:before {
        top: 13px;
    }

    #cssmenu #menu-button:after {
        top: 20px;
    }
    .hero-content {
    top: 210px;
}
}
@media screen and (min-device-width: 851px) and (max-device-width: 1024px) {

    .hero-content {
    top: 260px;
}
}
@media screen and (min-device-width: 1025px) and (max-device-width: 1370px) {
    .menu-links-footer ul li {
        display: flex;
    }
    .menu-links-footer ul li a {
        position: unset !important;
    }
    .row.menu-links-footer ul li i {
        top: 8px !important;
    }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {

        #top-menu {
            position: relative;
            z-index: 9;
        }
        .menu-links-footer ul li {
            display: flex;
        }
        .menu-links-footer ul li a {
            position: unset !important;
        }
        .row.menu-links-footer ul li i {
            top: 8px !important;
        }

        .second_navbar .text-right {
            text-align: center !important;
        }

        .second_navbar {
            text-align: center !important;
        }
        .banner-img.banner-img_88 img {
            height: auto;
            width: 100%;
        }
        #camera_wrap img {
            width: 100%;
            height: 386px;
            max-width: 100%;
        }
    }
}